<?php
/**
 * @package Legacy
 * @version $Id: NotifyCancelAction.class.php,v 1.1.2.1 2006/07/26 10:53:00 minahito Exp $
 */

if (!defined('XOOPS_ROOT_PATH')) exit();

class Legacy_NotifyCancelAction extends Legacy_Action
{
	function getDefaultView(&$contoller, &$xoopsUser)
	{
		$contoller->executeForward(XOOPS_URL);
	}

	function execute(&$contoller, &$xoopsUser)
	{
		$contoller->executeForward(XOOPS_URL);
	}
}

?>
